#menu {
	position: relative;
	display: block;
	width: 180px;
}

#submenu {
	position: relative;
	display: block;
	width:180px;
}

.menuepunkt a:link, .menuepunkt a:visited {
	position: relative;
	display: block;
	float: left;
	width: 180px;
	margin-bottom: 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	background: url(/images/bg_menuepunkt.gif) repeat-y;
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}

.menuepunkt a:link.active, .menuepunkt a:visited.active, .menuepunkt a:hover {

	background: url(/images/bg_menuepunkt_on.gif) repeat-y;
	text-decoration: none;
}

.menuepunkt_aktiv a:link, .menuepunkt_aktiv a:visited {
	position: relative;
	float: left;
	width: 180px;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	background: url(/images/bg_menuepunkt_aktiv.gif) repeat-y;
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	margin-bottom: 1px;
}

.menuepunkt_aktiv a:link.active, .menuepunkt_aktiv a:visited.active, .menuepunkt_aktiv a:hover {

	background: url(/images/bg_menuepunkt_aktiv.gif) repeat-y;
	text-decoration: none;
}

.submenuepunkt a:link, .submenuepunkt a:visited {

	float: left;
	width: 180px;
	top: 11px;
	padding-top: 4px;
	padding-bottom: 4px;
	background: url(/images/bg_submenuepunkt.gif) repeat-y;
	text-indent: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	margin-bottom: 1px;
}

.submenuepunkt a:link.active, .submenuepunkt a:visited.active, .submenuepunkt a:hover {

	background: url(/images/bg_submenuepunkt_on.gif) repeat-y;
	text-decoration: none;
}


